actions:
- device_id: fc7b40fab5de20fa60009e724a5dfbe2
  domain: light
  entity_id: 68e5bd07e05dfbb87dd1faecae3f057b
  type: toggle
alias: '4b: 2_sc: Ledy za tv'
conditions: []
description: ''
id: '1689098599932'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_2_single
  domain: mqtt
  subtype: 2_single
  trigger: device
  type: action
